<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CLARO DATOS" mcc="716" mnc="10" apn="claro.pe" user="claro" server="" password="claro" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CLARO MMS" mcc="716" mnc="10" apn="mms.claro.pe" user="claro" server="" password="claro" proxy="" port="" mmsproxy="192.168.231.30" mmsport="80" mmsc="http://claro/servlets/mms" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="716" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
